- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
GPop::ServerProtocol::Config Struct Reference

A structure containing configuration parameters for ServerProtocol. NOT USED. More...

`#include <gpopserverprotocol.h>`

## Public Member Functions
| Config ()

## Public Attributes
bool | dummy

## Detailed Description

A structure containing configuration parameters for ServerProtocol. NOT USED.

Definition at line 72 of file gpopserverprotocol.h.

## Constructor & Destructor Documentation

GPop::ServerProtocol::Config::Config | ( |  | ) |

Definition at line 624 of file gpopserverprotocol.cpp.

## Member Data Documentation

bool GPop::ServerProtocol::Config::dummy

Definition at line 74 of file gpopserverprotocol.h.

The documentation for this struct was generated from the following files:

- gpopserverprotocol.h
- gpopserverprotocol.cpp